.matchdetails {

}

.matchdetails-info {
  position: relative;
  margin: 15px 0;
  width: 100%;

  @include _align-flex(flex-start, flex-start, row, wrap);

  > div {
    padding: 10px 5px 10px 0;
    border-bottom: 1px solid $color-panel-background;
    @include _text-ellipsis(50%);
    @include _font-paragraph('regular', $color-paragraph);
    @include _font-size($font-size-4);


    > span {
      display: block;
      @include _font-paragraph('regular', lighten($color-paragraph, 45%));
      @include _font-size($font-size-6);
      text-transform: uppercase;
    }

    small {
      margin-left: 3px;
    }
  }
}